.ddpanel .ddpanelcontent{ 
color: white;
background: black url(http://www.alfafit.cz/eshop/_obchody/panel/logo_alfafit.jpg); /*background of Drop Down Panel*/
}

.ddpanel .ddpaneltab{ 
margin-right: 20px;
font: bold 13px Arial;
}

.ddpanel .ddpaneltab a{
float: right;
color: white;
background: black url(http://www.alfafit.cz/eshop/_obchody/panel/toggleleft.gif) no-repeat left bottom; 
text-decoration: none;
letter-spacing: 1px;
}

.ddpanel .ddpaneltab a span{ 
float: left;
display: block;
background: transparent url(http://www.alfafit.cz/eshop/_obchody/panel/toggleright.gif) no-repeat right bottom;
padding: 1px 12px 4px 13px;
cursor: pointer;
}

.ddpanel .ddpaneltab a span img.pointerimage{ 
margin-top: 2px;
margin-left: 5px;
}

.ddpanel .ddpaneltab a:hover{ 
background-color: #89A840; 
}

.ddpanel .ddpaneltab a:active, .ddpanel .ddpaneltab a:focus{ 
outline: 0;
}

.ddpanel .ddpaneltab a:hover span{ 
background-color: transparent;
}